/* CSS Document */

#container {
margin-left: auto;
margin-right: auto;
width: 1000px;
position:relative;
font-family:"Trebuchet MS",Arial,sans serif;
}

body {
 background-color:white;
 margin-top:0px;
 cursor: url(images/Carotte.cur), auto; 
}

a{
text-decoration:none;
color:blue;
}

a:focus{
outline:0;
}

a:hover{
text-decoration:none;
}


/* COLONNE GAUCHE */
#colonne-gauche {
width:250px;
float:left;
 background:url(images/fond_gauche.png) top left repeat-x;
} 

#colonne-gauche #banniere {
width:250px;
/*height:140px;*/
height:192px;
margin-bottom:10px;
}

#colonne-gauche #banniere a span {
display:none;
}

#colonne-gauche #banniere a:hover span {
display:block;
position:absolute;
top:140px;
left:120px;
width:240px;
height:138px;
background: #FFF0F0;
color: #FF0099;
font-family:'Just Another Hand', serif;
font-size:24px;
line-height:22px;
padding:10px;
-moz-box-shadow: 3px 3px 4px #000;     
-webkit-box-shadow: 3px 3px 4px #000;     
box-shadow: 3px 3px 4px #000;     
/* For IE 8 */     
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";     
/* For IE 5.5 - 7 */     
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#colonne-gauche #banniere a span.droits {
display:none;
}

#colonne-gauche #banniere a:hover span.droits {
display:block;
position:absolute;
top:140px;
left:135px;
width:128px;
height:210px;
background: #FFF0F0;
-moz-box-shadow: 3px 3px 4px #000;     
-webkit-box-shadow: 3px 3px 4px #000;     
box-shadow: 3px 3px 4px #000;     
/* For IE 8 */     
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";     
/* For IE 5.5 - 7 */     
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}


#colonne-gauche #sommaire-gauche, #colonne-gauche #sommaire-gauche-accueil{
clear:both;
height:425px;
/*background-color:#EFEFEF;
border:2px solid lightgray; */
overflow:auto;
}

#colonne-gauche #menu-gauche {
clear:both;
height:470px;
/*background-color:#EFEFEF; */
/*border:2px solid lightgray;*/
overflow:auto;
}

#colonne-gauche #accueil {
clear:both;
height:45px;
vertical-align:middle;
font-style:italic;
border-bottom:1px solid gray;
margin-left:5px;
margin-right:5px;
}

#colonne-gauche #menu-gauche ul.C1 {
margin:0;
padding:0;
list-style:none;
position:absolute;
/*top:175px; */  /*ne pas mettre d'espace blanc entre les 2 lignes sinon ne fonctionne pas*/
top:200px;
left:5px;
}

#colonne-gauche #menu-gauche ul.C2 {
margin:0;
padding:0;
list-style:none;
position:absolute;
/*top:175px; */  /*ne pas mettre d'espace blanc entre les 2 lignes sinon ne fonctionne pas*/
top:200px;
left:130px;
}

#colonne-gauche #menu-gauche ul.C1 li #icone, #colonne-gauche #menu-gauche ul.C2 li #icone {
 margin-bottom:10px;
 padding :0;
  }

#colonne-gauche #menu-gauche ul.C1 li #icone a, #colonne-gauche #menu-gauche ul.C2 li #icone a {  
 display:block;
 height:70px;
 width:115px;
 /*background-color:pink;
 border: 1px solid grey; */
 background:url(images/icone3.png) top left no-repeat;
 text-align:center;
 color:#4F4F4F;
 font-weight:bold;
 font-size:15px;
 font-family:Arial;
 
}

#colonne-gauche #menu-gauche ul.C1 li #icone a b.menu-gauche-petit, #colonne-gauche #menu-gauche ul.C2 li #icone a b.menu-gauche-petit{
font-size:12px;
}

br.calage {
line-height:6px;
}




 /* PAGE */
 #page{
 clear:both;
 display:block;
 background-color:transparent;
 }  
 
 #page {
 font-family:"Trebuchet MS", Arial,sans serif;
 font-size: 12px;
 color:#3F3F3F;
 text-align:justify;
}

#page {
/*height:750px; */
height:780px;
}

/*CORPS DE LA PAGE */


#corps_page {
/*height:650px;*/
height:680px;
overflow:auto;
margin-left: 260px;     
margin-right: 260px;
}

#corps_page.assemblee {
 background:url(images/assemblee_nationale.jpg) center center no-repeat;
 background-position:fixed;
}


/* COLONNE DROITE */
#colonne-droite{
width:250px;
/*height:650px; */
height:680px;
float:right;
/*background-color:#EFEFEF; */
}

#liens {
width:250px;
height: 100px;
position:absolute;
top:650px;
right:0px;
background-color:lightpink;
}
/* PRESENTATION DES TEXTES*/

#titre_page {
font-family:"Trebuchet MS", Arial,sans serif;
font-size:28px;
text-align:left;
font-weight:bold;
margin-left:20px;
margin-top:20px;
margin-bottom:30px;
padding-left:20px;
}

#titre_page_moyen {
font-family:"Trebuchet MS", Arial,sans serif;
font-size:24px;
text-align:left;
font-weight:bold;
margin-left:0px;
margin-top:0px;
margin-bottom:20px;
padding-left:0px;
}

#titre_paragraphe {
font-family:"Trebuchet MS", Arial,sans serif;
font-size:16px;
text-align:left;
font-weight:bold;
margin-left:10px;
margin-top:10px;
margin-bottom:5px;
}

#paragraphe {
padding:10px;
font-size:14px;
margin-left: 8px;
margin-right:10px;
margin-bottom:20px;
/*font-family:Arial,sans serif;*/
}

#fluo {
color:red;
font-style:italic;
font-weight:bold;
font-size:16px;
}

#souligne {
font-weight:bold;
font-size:16px;
text-decoration:underline;
color:blue;
}

b.rouge{
color:red;
}

b.bleu {
color:blue;
}

i.rouge {
color:red;
}

#droite {
text-align:right;
}

/* PRESENTATION DES IMAGES*/

img.gauche {
float:left;
margin-left:5px; 
margin-top:10px;
margin-right:15px;
margin-bottom:10px;
-moz-box-shadow: 3px 3px 4px #000;     
-webkit-box-shadow: 3px 3px 4px #000;     
box-shadow: 3px 3px 4px #000;     
/* For IE 8 */     
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";     
/* For IE 5.5 - 7 */     
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

img.droite {
float:right;
margin:5px;
-moz-box-shadow: 3px 3px 4px #000;     
-webkit-box-shadow: 3px 3px 4px #000;     
box-shadow: 3px 3px 4px #000;     
/* For IE 8 */     
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";     
/* For IE 5.5 - 7 */     
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

img.droite_sans_ombre {
margin-left:38px;
display:inline; 
}

img.gauche_sans_ombre {
float:left;
margin-left:5px; 
margin-top:10px;
margin-right:10px;
margin-bottom:10px;
}

img.droite_post-it {
float:right;
margin-left:5px; 
margin-top:10px;
margin-right:10px;
margin-bottom:10px;
}

img.ombre {
-moz-box-shadow: 3px 3px 4px #000;     
-webkit-box-shadow: 3px 3px 4px #000;     
box-shadow: 3px 3px 4px #000;     
/* For IE 8 */     
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";     
/* For IE 5.5 - 7 */     
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

a img {
border:none;
}

/*SOMMAIRE PAGE*/
#sommaire_liens {
width:196px;
height:600px;
float:right;
}

/*#sommaire {
height:280px;
padding:5px;
overflow:auto;
background-color:ligntgrey;
border:1px solid grey;
} */

#titre_sommaire{
font-weight:bold;
font-size:14px;
margin-left:5px;
margin-top:10px;
margin-bottom:10px;
margin-right:5px;
text-align:left;
border-bottom: 1px solid gray;
}


#sommaire-gauche ul{
list-style-image:url(images/puce_rose.png);
font-size:12px;
}

#sommaire-gauche-accueil ul {
list-style-image:url(images/puce_rose.png);
font-size:14px;
}

#sommaire-gauche ul li {
padding-top:5px;
margin-left:-15px;
margin-right:8px;
}

#sommaire-gauche ul li a{
color:#4F4F4F;
}

#sommaire-gauche-accueil ul li {
padding-top:5px;
margin-left:-15px;
margin-right:8px;
}

#sommaire-gauche-accueil ul li a{
color:#4F4F4F;
}



#sommaire-gauche ul li a:hover,a:focus,a:active,a:visited{
color:blue;
}




#post-it {
/*height:200px; */
height:205px;
padding:2px;
overflow:auto;
background:url(images/post-it_1.png) top left no-repeat;
}

#post-it_petit {
height:150px;
padding:2px;
overflow:auto;
/*background-color: #FFFF66;
border: 1px solid grey; */
background:url(images/post-it_1-petit.png) top left no-repeat;
/*margin-bottom:5px; */
}

#post-it_mini {
height:80px;
padding:2px;
overflow:auto;
background:url(images/post-it_1-mini.png) top left no-repeat;
/*border: 1px solid grey; */
/*margin-bottom:5px; */
}

#titre_post-it, #titre_post-it a{
font-family:'Just Another Hand', serif;
color: red;
font-size:20px;
/*font-weight:bold;*/
margin-bottom:8px;
margin-right:5px;
}

#moyen_titre_post-it, #moyen_titre_post-it a{
font-family: 'Just Another Hand', serif;
color: red;
font-size:24px;
line-height:20px;
/*font-weight:bold;*/ 
/*margin-bottom:8px; */
text-align:center;
margin-right:10px;
margin-left:10px;
}

#gros_titre_post-it, #gros_titre_post-it a{
font-family: 'Just Another Hand', serif;
color: red;
font-size:30px;
line-height:22px;
margin-right:5px;
/*font-weight:bold;*/ 
margin-bottom:5px;
text-align:center;
margin-right:10px;
margin-left:10px;
}

#gros_titre_non_centre_post-it, #gros_titre_non_centre_post-it a{
font-family: 'Just Another Hand', serif;
color: red;
font-size:30px;
line-height:22px;
margin-right:5px;
/*font-weight:bold;*/ 
margin-bottom:5px;
margin-left:10px;
}


#texte_post-it {
font-family: 'Just Another Hand', serif;
margin-left:5px;
margin-right:15px;
color: black;
font-size:20px;
line-height:18px;
/*font-weight:normal;*/
}



/* FOOTER */

#footer table.main {
margin:0px;
padding:0px;
border:none;
}

#footer table.main tr td.compteur {
width:250px;
height:100px;
background-color:#FFCCFF;
margin:0px;
padding:0px;
border:1px solid gray;
}

#footer table.main tr td.compteur table.compteur tr td.nombre{
width:125px;
font-size:62px;
font-weight:bold;
color: #FF0000;
text-align:center;
vertical-align:middle;
font-family:Arial;
}

#footer table.main tr td.compteur table.compteur tr td{
width:125px;
font-size:24px;
font-weight:bold;
text-align:center;
vertical-align:middle;
font-family:Arial;
}

#footer table.main tr td.liens {
width:250px;
height:100px;
background-color:#EFEFEF;
border:1px solid gray;
font-family:"Trebuchet MS",Arial,sans serif;
font-size:16px;
font-weight:bold;
text-align:right;
padding:5px;
}

#mention {
font-style:italic;
font-size:10px;
text-align:right;
}

#footer table.main tr td.news {
width:520px;
height:100px;
background-color:#FFFF99;
font-family:"Trebuchet MS",Arial,sans serif;
border:1px solid gray;
font-size:12px;
font-style:italic;
text-align:left;
padding:5px;
overflow:auto;
}

#footer table.main tr td.news #titre_news {
font-weight:bold;
font-size:16px;
font-style:italic;
text-align:left;
padding-bottom:5px;
}

#footer table.main tr.mentions_legales {
font-style:italic;
font-size:10px;
color:black;
text-align:center;
height:60px;
}



